/*
	Theme Name: Master Study Child
	Theme URI: http://stylemix.net
	Description: MasterStudy Child Theme
	Author: StylemixThemes
	Author URI: http://stylemix.net
	Template: masterstudy
	Version: 3.5
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
*/
button#reset-progress {
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    min-width: 100%;
    outline: 0;
    border: none;
    background: palevioletred;
    position: relative;
    border-radius: 8px;
    transition: .2s;
    color: #fff;
    cursor: pointer;
    height: 50px;
    margin-top: 10px;
}

#reset-notification {
	margin-top: 10px;
	font-size: 14px;
}

#reset-notification.success {
	color: #28a745; /* Green for success */
}

#reset-notification.error {
	color: #dc3545; /* Red for error */
}


/* Membership Plans */
